Subject: bug#16692: 24.2; nlinum version 1.2 does not work correctly with indirect buffers

From: Mark Lillibridge <[email-masked]>
Date: Sat, 01 Mar 2014 11:57:05 -0800

Alp Aker <[email-masked]> writes:

> > Is there a good alternative for editing several places in the same
> > file at once?  E.g., a C++ header file with the class part with
> > declarations at the top and the inlined member definitions at the end of
> > the same file.  I find myself losing one of my places when I have to
> > switch to a different buffer and back again.
> 
> You might want to try setting switch-to-buffer-preserve-window-point to t.

    When did this get added to Emacs?  The web claims version 24 but I
don't see it in version 24.2 ...

- Thanks,
  Mark